linux - インストール - sameersbn/gitlab




現代的なgitLabをインストールしていますか? (3)

CentOS 6.4、Ruby 2.2.1、git 1.9.3、gitlab 6-6-stableで成功します。

Gemfile.lockの292行目で、modernizr(2.6.2)をmodernizr-railsに変更します( 2.7.1)と626行目では、modernizr(= 2.6.2)をmodernizr-rails(= 2.7.1)に変更しています。

L0j1kとGithubのcsj4032のおかげです。

私はこのturotialでdebianにgitlabをインストールしようとしhttps://github.com/gitlabhq/gitlabhq/blob/master/doc/install/installation.mdhttps://github.com/gitlabhq/gitlabhq/blob/master/doc/install/installation.md : https://github.com/gitlabhq/gitlabhq/blob/master/doc/install/installation.md

私はステップ「Install Gems」にいて、実行しようとしています:

sudo -u git -H bundle install --deployment --without development test postgres aws

私はこのエコーを得る:

Fetching source index from https://rubygems.org/
Could not find modernizr-2.6.2 in any of the sources

私はこのエラーのための解決策を見つけられません。私はそれをrootでも実行します。

手伝ってくれてありがとう。


これを試して

私はあなたの/ home / git / gitlabの中のGemfileを修正し、これを入れました

git => ' https://github.com/Modernizr/Modernizr.git '、:ブランチ=> 'master'、:tag => 'v2.7.2' gem "modernizr"、 "2.6.2"








gitlab